#header {
	background: #ffffff;
	background-image: none;
	display: flex;
	border-bottom: solid 2px #a8d96c;
	justify-content: space-between;
}
#header .logo-sx {
	background: url('img/greenpeace.png') left center no-repeat;
	background-size: 60% auto;
	height: 100%;
	width: 45%;
	border-bottom: solid 2px #a8d96c;
}
#header .logo-dx {
	background: url('img/fnsi.jpeg') right center no-repeat;
	background-size: 60% auto;
	height: 100%;
	width: 45%;
	border-bottom: solid 2px #a8d96c;
}
#header-left, #header-right {
	background: #ffffff !important;
	background-image: none !important;	
	border-bottom: solid 2px #a8d96c;
}
#cawi #back_button, #cawi #next_button {
	background: #1e5e2a !important;
}
#cawi #progress_bar > div {
	background: #1e5e2a !important;
}
#cawi .checkbox .check-img {
	background-image: url('img/check_greenpeace.svg');
}
#cawi .radio .radio-img {
	background-image: url('img/radio_greenpeace.svg');
}
#cawi .radio.checked, #cawi .checkbox.checked {
	color: #1e5e2a;
}
